/*
 * zoneirene.h
 *
 *  Created on: Mar 14, 2025
 *      Author: Irene Hu
 */

#ifndef ZONE_IRENE_H_
#define ZONE_IRENE_H_

void log_current_voltage(char* filename, int bmeflag);
int ISUSpowerLog_stateMachine(int state);


#endif /* ZONE_IRENE_H_ */
